/* What's New - new band "The Protest" article. */
.Article-Container{
    display:grid;
    grid-template-columns: 70% 30%;
    margin-left:5em;
    margin-right:5em;
}

.Title {
    grid-row: 1 / 2;
    grid-column: 1 / -1;
    justify-self: center;
    text-align: center;
    font-size: 3em;
    font-weight: 700;
    color: #4b629c;
    padding-top: 1.25em;
    margin-bottom: 1em;
}

.The-Protest-Logo {
    grid-row: 2 / 3;
    grid-column: 1 / -1;
    justify-self: center;
    margin-bottom:3em;
}

.The-Protest-Logo img {    
    width: 20em;
    height: auto;
}

.Article-Body {
    grid-row: 3 / 4;
    grid-column: 1 / 2;
    margin-bottom:3em;
    margin-right:3em;
}

.Article-Side-Image {
    grid-row: 3 / 4;
    grid-column: 2 / 3;
    justify-self: center;
    padding-top:5em;
    margin-bottom:3em;
}

.Article-Side-Image img{
    width:20em;
    height:auto;
}

@media(max-width: 58em){
    .Article-Side-Image img{
        width:20em;
        height:auto;
    }

    .Article-Side-Image {
        grid-row: 3 / 4;
        grid-column: 1 / -1;
    }

    .Article-Body {
        grid-row: 4 / 5;
        grid-column: 1 / -1;
    }   

}